
body { margin: 0px; padding:0px; font-size:10pt; color: #000000; background-color:#FFFFFF; font-family: Arial, Verdana, Geneva, Lucida, Helvetica, sans-serif;}

.heading1 {font-size:16pt; color: #000000; line-height:160%;}
.heading2 {font-size:12pt; color: #000000; line-height:200%;}
.heading3 {font-size:10pt; color: #000000; line-height:200%;}

td {font-size:9pt;}